@charset "UTF-8";

.product-name {
  font-size: 2rem;
}

.product-copy {
  line-height: 1.7;
  margin-bottom: 25px;
}

.product-table td b {
  font-weight: 600;
}

.product-image-slide {
  aspect-ratio: 1 / 1;
}

.regular-item-wrap .contact-area .para {
  width: calc(100% - 390px - 30px);
}
@media only screen and (max-width: 1240px) {
  .regular-item-wrap .contact-area {
    justify-content: space-between;
  }
  .regular-item-wrap .contact-area .para {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 960px) {
  .regular-item-wrap .contact-area {
    justify-content: center;
  }
  .regular-item-wrap .contact-area .para {
    width: auto;
    margin-bottom: 10px;
  }
}